@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
html {
  position: relative;
  height: 100%;
  width: 100%;
  font-family: 'Roboto', sans-serif; }

body {
  background: #176ed9;
  background: linear-gradient(313deg, #176ed9 45%, #4884ce 100%); }

.main_box {
  position: absolute;
  z-index: 1;
  width: 700px;
  height: 700px;
  top: 50%;
  left: 50%;
  margin: -380px 0 0 -400px;
  padding: 30px 50px;
  border-radius: 30px;
  background: white;
  box-shadow: 0 0 20px 20px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 20px 20px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 20px 20px rgba(0, 0, 0, 0.2); }

.main_box h1 {
  font-size: 28px;
  font-weight: 700;
  text-align: left;
  margin: 0; }

.main_box h2 {
  font-size: 24px;
  font-weight: 500;
  margin: 0; }

.main_box .header_line {
  display: grid;
  grid-template-columns: 160px 130px auto;
  grid-column-gap: 20px;
  height: 22px;
  margin-top: 20px; }

.main_box .period_options {
  display: grid;
  grid-template-columns: auto auto auto auto; }

.main_box .period_options .period_option {
  border-left: black 1px solid;
  font-size: 13px;
  text-align: center;
  line-height: 22px; }

.main_box .period_options .period_option:first-child {
  border-left: black 0px solid; }

.clickable {
  color: #0d709b;
  text-decoration: underline;
  cursor: pointer; }

.clickable:hover {
  color: #0d359b; }

input[type=date] {
  font-size: 13px;
  border: none;
  border-bottom: 2px black solid; }

input[type=date]:focus {
  outline: none;
  border-bottom-color: #9c08a4; }

select {
  font-size: 13px;
  border: none;
  border-bottom: 2px black solid;
  background: white; }

select:focus {
  outline: none;
  border-bottom-color: #9c08a4; }

.main_box .tasks_table {
  width: 100%;
  font-size: 14px; }

.main_box .tasks_table {
  margin-top: 20px; }

.main_box .tasks_table .cell {
  border-left: 2px black solid;
  padding: 5px 10px; }

.main_box .tasks_table .cell:first-child {
  border-left: 0px black solid; }

.main_box .tasks_table .cell:nth-child(8n + 9),
.main_box .tasks_table .cell:nth-child(8n + 10),
.main_box .tasks_table .cell:nth-child(8n + 11),
.main_box .tasks_table .cell:nth-child(8n + 12) {
  background-color: #dcdbdb; }

.main_box .tasks_table .header {
  background-color: #a1a1a1; }

.main_box .tasks_table .row {
  display: grid;
  grid-template-columns: 70px 400px 100px 120px;
  cursor: pointer; }

.main_box .tasks_table .row:nth-child(2n) {
  background-color: #cecece; }

.main_box .tasks_table .scroll_area {
  overflow-y: scroll;
  height: 500px; }

/* для Chrome/Edge/Safari */
*::-webkit-scrollbar {
  height: 6px;
  width: 6px; }

*::-webkit-scrollbar-track {
  background: #e1e1e1; }

*::-webkit-scrollbar-thumb {
  background-color: #8f8f8f;
  border-radius: 5px;
  border: 2px solid #e1e1e1; }

/* Firefox */
* {
  scrollbar-width: thin;
  scrollbar-color: #8f8f8f #e1e1e1; }

.main_box .add_icon {
  width: 27.27px;
  height: 27.27px;
  cursor: pointer; }

.main_box .create_line {
  display: grid;
  grid-template-columns: 175px auto; }

.main_box .upper_line {
  display: grid;
  grid-template-columns: 400px auto;
  margin: 10px 0; }

.main_box .logoff_icon {
  width: 33.64px;
  height: 33.64px;
  margin-right: 0;
  margin-left: auto;
  cursor: pointer; }

/*# sourceMappingURL=main.css.map */
